Author Topic: New 898 5.210 sw not compatible with latest 757 sw  (Read 2763 times)

0 Members and 1 Guest are viewing this topic.

Offline jsmolarchuk

  • Newbie
  • *
  • Joined: Feb 2011
  • Location: US
  • Posts: 2
  • Unit(s): 898 & 757
  • Software: 5.210 and 4.960
  • Accessories: Interlink
New 898 5.210 sw not compatible with latest 757 sw
« on: February 16, 2011, 07:21:32 PM »
I have submitted this issue to HB support also but maybe there is help out here too?

I have an 898c and a 757c with interlink. This weekend I updated sw on both units but now having problems. New sw I put on was 5.210 on the 898 and 4.960 on the 757. I am unsure of what previous sw was on the units but would have last been updated around mar or apr of 2010.

Now when I start up the 898 a message pops up stating "The software on this 898 is not compatible with the software on the connected 757 which is sharing the InterLink. You must upgrade the other unit to use the InterLink."

I then looked back on the HB website and read all the notes to the sw update and now see a statement of "Both units connected through the Interlink must have 5.210 software loaded. " Dang! I wish I would have read this before updating.

So how do I get the new sw on the 898 compatible with the 757?  I will try reloading older sw on the 898 for now but would like the enhancments made to ver 5.210.

I'll post the response I get from HB but I'm guessing someone out here can help?

Thanks, Jason


Offline sonar2000

  • Chief
  • Global Moderator
  • *
  • Joined: May 2009
  • Location: Kerr Lake NC
  • Posts: 5970
  • It is not lost ...it has been misplaced.
  • Unit(s): (1) 1197 (1) 1198
  • Software: 6.6
  • Accessories: Tow Fish
Re: New 898 5.210 sw not compatible with latest 757 sw
« Reply #1 on: February 17, 2011, 07:58:29 AM »
Jason, there are software issues with interlink (and some others).  Check around this site with a search feature and look at all that is posted.
The great part of this forum is answers are out there for most questions and the search tab woprks great but be a bit creative in the argument entered..
Welcome to the forum and look around at all that is offered here.
Chuck

Offline glove2u

  • Newbie
  • *
  • Joined: Feb 2011
  • Location: Fayetteville NC
  • Posts: 1
  • Unit(s): 898C SI, 787C
  • Software: 4.96
  • Accessories: Interlink
Re: New 898 5.210 sw not compatible with latest 757 sw
« Reply #2 on: February 19, 2011, 04:07:08 PM »
Jason, I had the same issue.  My 898C is not compatible with my 787 so I will go back to the older version til they fix the problem.  If I find out any info, I will let your know. :)

Offline jsmolarchuk

  • Newbie
  • *
  • Joined: Feb 2011
  • Location: US
  • Posts: 2
  • Unit(s): 898 & 757
  • Software: 5.210 and 4.960
  • Accessories: Interlink
Re: New 898 5.210 sw not compatible with latest 757 sw
« Reply #3 on: February 20, 2011, 11:48:14 AM »
Thanks for the help guys.  I ended up going back to 4.97 on 898 and kept 4.96 on the 757.  All is good again.

Will be waiting to hear if HB is going to release updated sw for the 757.

Jason


Share me

Digg  Facebook  SlashDot  Delicious  Technorati  Twitter  Google  Yahoo

 

Related Topics

  Subject / Started by Replies Last post
1 Replies
2503 Views
Last post October 25, 2010, 01:57:57 PM
by Humminbird_Greg
6 Replies
2788 Views
Last post October 24, 2012, 04:58:55 PM
by wa4zfr
0 Replies
1546 Views
Last post January 20, 2013, 03:10:23 PM
by whosmatt
3 Replies
1980 Views
Last post April 19, 2013, 10:29:54 AM
by Humminbird_Greg
7 Replies
6600 Views
Last post April 30, 2013, 01:12:54 AM
by rnvinc
2 Replies
1855 Views
Last post May 14, 2014, 10:12:21 PM
by Yrral3215
3 Replies
2360 Views
Last post April 07, 2017, 08:34:21 PM
by sfw1960
2 Replies
952 Views
Last post November 17, 2019, 11:08:34 AM
by crankin007


SimplePortal 2.3.3 © 2008-2010, SimplePortal